<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.2.2.final using JasperReports Library version 6.2.2  -->
<!-- 2016-06-17T00:33:11 -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="ComprasPorTiendaCliente" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="40" rightMargin="20" topMargin="20" bottomMargin="20" uuid="08e7a856-2ac9-4c89-9f71-0b493aa3a0a7">
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="One Empty Record"/>
	<parameter name="subReporte" class="net.sf.jasperreports.engine.JasperReport"/>
	<parameter name="rango" class="java.lang.String"/>
	<queryString>
		<![CDATA[]]>
	</queryString>
	<field name="cliente" class="java.lang.String"/>
	<field name="lstTiendaMonto" class="java.util.Collection"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="79" splitType="Stretch">
			<staticText>
				<reportElement x="40" y="24" width="450" height="30" uuid="e45a9729-c988-4c2f-b709-697bd0ed28f1"/>
				<textElement textAlignment="Center">
					<font size="16"/>
				</textElement>
				<text><![CDATA[Monto de compras por Cliente-Tienda]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band height="43" splitType="Stretch">
			<textField pattern="MMM d, yyyy h:mm:ss a">
				<reportElement x="340" y="0" width="200" height="16" forecolor="#595959" uuid="0d1a9689-08aa-4be0-bb7f-9510812e8f8d">
					<property name="com.jaspersoft.studio.unit.height" value="pixel"/>
				</reportElement>
				<textElement textAlignment="Left"/>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="280" y="0" width="59" height="16" forecolor="#4D4D4D" uuid="81c95a1f-37f3-4bee-915b-16e19568e38b">
					<property name="com.jaspersoft.studio.unit.height" value="pixel"/>
				</reportElement>
				<text><![CDATA[Generado:]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement x="0" y="13" width="260" height="16" uuid="fe9b1235-6a07-4861-90fa-474186b07898">
					<property name="com.jaspersoft.studio.unit.height" value="pixel"/>
				</reportElement>
				<textElement>
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{rango}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<detail>
		<band height="75" splitType="Stretch">
			<textField>
				<reportElement x="0" y="2" width="240" height="16" forecolor="#022C75" uuid="f1cc7850-0a27-4508-904d-6c7262a70e80">
					<property name="com.jaspersoft.studio.unit.y" value="pixel"/>
					<property name="com.jaspersoft.studio.unit.height" value="pixel"/>
				</reportElement>
				<textElement>
					<font isBold="true" isItalic="true"/>
					<paragraph lineSpacing="1_1_2"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{cliente}]]></textFieldExpression>
			</textField>
			<subreport>
				<reportElement x="0" y="20" width="510" height="40" uuid="a4ffbdf8-c585-4dec-aafc-e5922b5fcd7a">
					<property name="com.jaspersoft.studio.unit.y" value="pixel"/>
				</reportElement>
				<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRBeanCollectionDataSource($F{lstTiendaMonto})]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{subReporte}]]></subreportExpression>
			</subreport>
			<line>
				<reportElement x="0" y="0" width="525" height="1" forecolor="#B8B8B8" uuid="47a31bbf-7a32-48ea-92e9-5a1e0d258535"/>
			</line>
		</band>
	</detail>
	<pageFooter>
		<band height="16">
			<textField>
				<reportElement x="330" y="0" width="130" height="15" uuid="ca92d212-3adb-4f14-9b26-2b03d2f33b62"/>
				<textElement textAlignment="Right">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA["Página " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report">
				<reportElement x="460" y="0" width="70" height="16" uuid="5ea34d8c-5482-4281-8e47-df27bff38545">
					<property name="com.jaspersoft.studio.unit.height" value="pixel"/>
					<property name="com.jaspersoft.studio.unit.y" value="pixel"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[" de " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
</jasperReport>
